{{ form_start(form) }}
<div>
    {{ form_errors(form) }}
</div>
{{ form_row(form.identifier) }}
<button class="btn btn-default btn-form btn-for-input" type="button" data-slugify="#{{ form.identifier.vars.id }}">
    <span>Transformer en identifiant</span>
</button>
{{ form_row(form.name) }}
{{ form_row(form.description) }}

{{ form_row(form.duration) }}
<div class="alert alert-info">
    <h4 class="fake-label">Exemples de durées</h4>
    <p>P10Y: dix ans, P6M: 6 mois, P15D: 15 jours</p>
    <p>P1Y6M: un an et 6 mois, P1Y6M7D: un an, 6 mois et 7 jours</p>
    <p>P0Y: 0 an, la règle prend fin dès la date de départ de calcul</p>
</div>

{{ form_row(form.public) }}
{{ form_row(form.ruleType) }}
{{ form_row(form.labels) }}

<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
